低危 BusyBox本地安全绕过漏洞

CVE编号

CVE-2014-9645

利用情况

暂无

补丁情况

官方补丁

披露时间

2017-03-12 19:59:00
漏洞描述
BusyBox是一个可执行程序,可以把很多标准Linux工具的简版组合成在一起。

BusyBox存在本地安全绕过漏洞,攻击者可以利用此漏洞绕过某些安全限制和执行未经授权的操作。
解决建议
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
http://www.busybox.net/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 busybox busybox * Up to
(including)
1.22.1
运行在以下环境
系统 debian_8 busybox * Up to
(excluding)
1:1.22.0-9+deb8u2
运行在以下环境
系统 suse_12 busybox * Up to
(excluding)
1.21.1-3.3
运行在以下环境
系统 ubuntu_14.04 busybox * Up to
(excluding)
1:1.21.0-1ubuntu1.4
阿里云评分
2.6
  • 攻击路径
    本地
  • 攻击复杂度
    复杂
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-20 输入验证不恰当
阿里云安全产品覆盖情况